{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1006",
  "scrapedAt": "2025-12-17T09:23:33.882Z",
  "page": 1006,
  "count": 10,
  "items": [
    {
      "date": "6 พ.ย. 2562",
      "no": "ปท 0023.3/ว21362",
      "title": "การจัดสรรงบแระมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2563 เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกาาภาคบังคับ (ค่าเช่าบ้าน) ไตรมาสที่ 1 (ต.ค.-ธ.ค.2562) (ประกาศมาแล้ว 2232 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2563 เงินอุดหนุนทั่วไปฯ (ค่าเช่าบ้าน) ไตรมาสที่ 1 (ต.ค.-ธ.ค.2562).pdf&filepath=dispatch_upload/backend/core_dispatch_206187_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2563 เงินอุดหนุนทั่วไปฯ (ค่าเช่าบ้าน) ไตรมาสที่ 1 (ต.ค.-ธ.ค.2562).pdf&filepath=dispatch_upload/backend/core_dispatch_206187_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1006,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1006"
    },
    {
      "date": "6 พ.ย. 2562",
      "no": "ปท 0023.3/ว976",
      "title": "การดำเนินการการแก้ไขปัญหาขยะในแม่น้ำลำคลอง (ประกาศมาแล้ว 2232 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ดำเนินการการแก้ขปัญหาขยะลงแม่น้ำลำคลอง.pdf&filepath=dispatch_upload/backend/core_dispatch_206180_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ดำเนินการการแก้ขปัญหาขยะลงแม่น้ำลำคลอง.pdf&filepath=dispatch_upload/backend/core_dispatch_206180_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1006,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1006"
    },
    {
      "date": "6 พ.ย. 2562",
      "no": "ปท 0023.3/ว21346",
      "title": "การบันทึกข้อมูลผู้มีสิทธิรับเงินเบี้ยยังชีพผู้สูงอายุขององค์กรปกครองส่วน้องถิ่น ประจำปีงบประมาณ พ.ศ. 2563 เพิ่มเติมในระบบสารสนเทศการจัดการฐานข้อมูลเบี้ยยังชีพขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2232 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การบันทึกข้อมูลผู้มีสิทธิรับเงินเบี้ยยังชีพผู้สูงอายุของ อปท. ประจำปีงบประมาณ พศ. 2563 เพิ่มเติมในระบบสารสนเทศการจัดการฐานข้อมูลเบี้ยยังชีพของ อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_206177_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การบันทึกข้อมูลผู้มีสิทธิรับเงินเบี้ยยังชีพผู้สูงอายุของ อปท. ประจำปีงบประมาณ พศ. 2563 เพิ่มเติมในระบบสารสนเทศการจัดการฐานข้อมูลเบี้ยยังชีพของ อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_206177_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1006,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1006"
    },
    {
      "date": "6 พ.ย. 2562",
      "no": "ปท 0023.3/ว21363",
      "title": "เปลี่ยนแปลงตารางอบรมโครงการปฏิบัติการ (e-Plan) (ประกาศมาแล้ว 2232 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เปลี่ยนแปลงตารางอบรม e-Plan.pdf&filepath=dispatch_upload/backend/core_dispatch_206176_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เปลี่ยนแปลงตารางอบรม e-Plan.pdf&filepath=dispatch_upload/backend/core_dispatch_206176_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1006,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1006"
    },
    {
      "date": "5 พ.ย. 2562",
      "no": "ปท 0023.5/ว21305",
      "title": "การโอนจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563 ตามหลักเกณฑ์และเงื่อนไขการใช้งบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2562 ไปพลางก่อน งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าบำเหน็จ บำนาญ) ไตรมาสที่ 1 (เดือนตุลาคม - ธัน (ประกาศมาแล้ว 2233 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 21305 การโอนจัดสรรงบประมาณ (ค่าบำเหน็จ บำนาญ).pdf&filepath=dispatch_upload/backend/core_dispatch_206135_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 21305 การโอนจัดสรรงบประมาณ (ค่าบำเหน็จ บำนาญ).pdf&filepath=dispatch_upload/backend/core_dispatch_206135_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1006,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1006"
    },
    {
      "date": "5 พ.ย. 2562",
      "no": "ปท 0023.5/ว21303",
      "title": "การโอนจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563 ตามหลักเกณฑ์และเงื่อนไขการใช้งบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2562 ไปพลางก่อน งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับสนับสนุนค่าจัดการเรียนการสอนของศูนย์พัฒนาเด็กเล็ก ไตรมาสที่ 1 (เดือนตุลาค (ประกาศมาแล้ว 2233 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 21303 การโอนจัดสรรงบประมาณ สนับสนุนการเรียนการสอนของศูนย์พัฒนาเด็กเล็ก.pdf&filepath=dispatch_upload/backend/core_dispatch_206132_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 21303 การโอนจัดสรรงบประมาณ สนับสนุนการเรียนการสอนของศูนย์พัฒนาเด็กเล็ก.pdf&filepath=dispatch_upload/backend/core_dispatch_206132_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1006,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1006"
    },
    {
      "date": "5 พ.ย. 2562",
      "no": "ปท 0023.5/ว21300",
      "title": "การโอนจัดสรรงบประมาณรายจ่ายประจำปี พ.ศ. 2563 ตามหลักเกณฑ์และเงื่อนไขการใช้งบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2562 ไปพลางก่อน งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าเงินเดือนครู และค่าจ้างประจำ) ไตรมาสที่ 1 (เดือนตุลาค (ประกาศมาแล้ว 2233 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 21300 การโอนจัดสรรงบประมาณ (ค่าเงินเดือนครู และค่าจ้างประจำ).pdf&filepath=dispatch_upload/backend/core_dispatch_206131_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 21300 การโอนจัดสรรงบประมาณ (ค่าเงินเดือนครู และค่าจ้างประจำ).pdf&filepath=dispatch_upload/backend/core_dispatch_206131_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1006,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1006"
    },
    {
      "date": "5 พ.ย. 2562",
      "no": "ปท 0023.5/ 21276",
      "title": "รายงานผลการตรวจสอบการเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่วนตำบลศาลาครุ (ประกาศมาแล้ว 2233 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=21276 รายงานผลการตรวจสอบการเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่วนตำบลศาลาครุ.pdf&filepath=dispatch_upload/backend/core_dispatch_206116_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=21276 รายงานผลการตรวจสอบการเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่วนตำบลศาลาครุ.pdf&filepath=dispatch_upload/backend/core_dispatch_206116_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1006,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1006"
    },
    {
      "date": "5 พ.ย. 2562",
      "no": "ปท 0023.3/ว962",
      "title": "ขอความอนุเคราะห์ข้อมูลแผนงาน/โครงการที่เกี่ยวข้องกับแรงงานนอกระบบ จังหวัดปทุมธานี ปีงบประมาณ 2563 (ประกาศมาแล้ว 2233 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ข้อมูลแผนงาน โครงการที่เกี่ยวข้องกับแรงงานนอกระบบ ปีงบ 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_206115_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ข้อมูลแผนงาน โครงการที่เกี่ยวข้องกับแรงงานนอกระบบ ปีงบ 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_206115_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1006,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1006"
    },
    {
      "date": "5 พ.ย. 2562",
      "no": "ปท 0023.2/ว964",
      "title": "การสำรวจครูผู้ดูแลเด็ก และครูผู้ช่วย ที่ใบอนุญาตการปฏิบัติการสอนสิ้นสุดการอนุญาต (ประกาศมาแล้ว 2233 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20191105124035164.pdf&filepath=dispatch_upload/backend/core_dispatch_206114_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20191105124035164.pdf&filepath=dispatch_upload/backend/core_dispatch_206114_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1006,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1006"
    }
  ]
}